## hickle 4.0.4

=== requirements.txt ===
dill>=0.3.0 # optional will be removed in future
h5py>=2.10.0 
numpy>=1.8,!=1.20
