=== debian/changelog ===
hickle (4.0.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 20 Aug 2022 16:33:34 +0100

hickle (4.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1016201)

 -- Edward Betts <edward@4angle.com>  Sun, 31 Jul 2022 09:22:54 +0100
