=== debian/control ===
Source: hickle
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-astropy,
               python3-h5py,
               python3-pandas,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-scipy,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/telegraphic/hickle
Vcs-Browser: https://salsa.debian.org/python-team/packages/hickle
Vcs-Git: https://salsa.debian.org/python-team/packages/hickle.git

Package: python3-hickle
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: HDF5 based version of pickle
 An HDF5 based clone of 'pickle', with a twist: instead of serializing to a
 pickle file, Hickle dumps to an HDF5 file (Hierarchical Data Format). It is
 designed to be a "drop-in" replacement for pickle (for common data objects),
 but is really an amalgam of 'h5py' and 'pickle' with extended functionality.
 .
 That is: 'hickle' is a neat little way of dumping Python variables to HDF5
 files that can be read in most programming languages, not just Python. Hickle
 is fast, and allows for transparent compression of your data (LZF / GZIP).
