## hickle 5.0.2

=== requirements.txt ===
h5py>=2.10.0 
numpy>=1.8,!=1.20
