=== debian/changelog ===
hickle (5.0.2-8) unstable; urgency=medium

  * Skip badly written test that fails with h5py 3.10. (Closes: #1060804).
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Thu, 15 Feb 2024 15:22:06 +0000

hickle (5.0.2-7) unstable; urgency=medium

  * Adjusted patch from Nilesh Patra to make test pass with old and new h5py.

 -- Edward Betts <edward@4angle.com>  Mon, 02 Oct 2023 19:35:34 +0100

hickle (5.0.2-6) unstable; urgency=medium

  * Apply patch from Nilesh Patra to allow unit tests to work with latest
    version of h5py. (Closes: #1053267)

 -- Edward Betts <edward@4angle.com>  Sun, 01 Oct 2023 19:16:58 +0100

hickle (5.0.2-5) unstable; urgency=medium

  * Add python3-h5py dependency to python3-hickle. (Closes: #1030516)
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 05 Feb 2023 11:11:37 +0100

hickle (5.0.2-4) unstable; urgency=medium

  * Patch test to use float() in place of np.float(), which no longer works
    with the latest version of numpy. (Closes: #1027194)
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Fri, 06 Jan 2023 19:41:07 +0000

hickle (5.0.2-3) unstable; urgency=medium

  * Fix test that failed under Python 3.11. (Closes: #1024914)

 -- Edward Betts <edward@4angle.com>  Tue, 06 Dec 2022 06:37:21 +0000

hickle (5.0.2-2) unstable; urgency=medium

  * Skip failing test on s390x to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 08 Sep 2022 12:18:27 +0100

hickle (5.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 02 Sep 2022 08:05:48 +0100
