=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=hickle
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--no-cov -k "not test_H5NodeFilterProxy"

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf hickle.egg-info/
