## hickle 5.0.3

=== debian/changelog ===
hickle (5.0.3-3) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with NumPy 2.3 (Closes: #1114700)

 -- Timo Röhling <roehling@debian.org>  Thu, 02 Oct 2025 16:14:51 +0200

hickle (5.0.3-2) unstable; urgency=medium

  * Team upload.
  * Support numpy 2.0 (closes: #1094905).

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Feb 2025 15:34:02 +0000

hickle (5.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop all Debian patches. Fixes have been merged or implemented upstream.

 -- Edward Betts <edward@4angle.com>  Sun, 31 Mar 2024 17:41:38 +0100

hickle (5.0.2-10) unstable; urgency=medium

  * Team upload.
  * Autopkgtests: skip test_LoaderManager_load_loader as it tries write
    a file next to the installed test.
  * Forwarded all patches upstream.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Mar 2024 10:39:47 +0100

hickle (5.0.2-9) unstable; urgency=medium

  * Team upload.
  * Added patch to fix FTBFS with Pytest version 8. Closes: #1066781
  * d/rules: simplify
  * Autopkgtests: run in temporary directory

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 27 Mar 2024 18:56:03 +0100
