=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dh-sequence-python3,
                python3-all,
                python3-astropy,
+               python3-dill <!nocheck>,
                python3-h5py,
                python3-pandas,
                python3-pytest <!nocheck>,
@@ -14,14 +15,14 @@
                python3-scipy,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/telegraphic/hickle
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hickle
 Vcs-Git: https://salsa.debian.org/python-team/packages/hickle.git
 
 Package: python3-hickle
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3-h5py, ${misc:Depends}, ${python3:Depends}
 Description: HDF5 based version of pickle
  An HDF5 based clone of 'pickle', with a twist: instead of serializing to a
  pickle file, Hickle dumps to an HDF5 file (Hierarchical Data Format). It is
