=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=hickle
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--no-cov -k "not test_H5NodeFilterProxy"
export PYBUILD_AFTER_INSTALL=cp {dir}/conftest.py {destdir}/{install_dir}/hickle/tests/

%:
	dh $@ --buildsystem=pybuild
