=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/hickle-$1\.tar\.gz/ \
  https://github.com/telegraphic/hickle/tags .*/v?(\d\S+)\.tar\.gz
